@charset "gb2312";
body{background:#fff;font-family:\5B8B\4F53,Arial Narrow,arial,serif;font-size:12px;text-align:center}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{margin:0;padding:0}
table,td,tr,th{font-size:12px}
li{list-style-type:none}
table{margin:0 auto}
img{border:0;vertical-align:top}
ol,ul{list-style:none}
a{color:#313234;text-decoration:none}
a:visited{color:#2b2b2b;text-decoration:none}
a:hover{color:#ba2636;text-decoration:underline}
a:active{color:#ba2636}
.blank2{clear:both;display:block;height:2px;overflow:hidden}
.blank3{clear:both;display:block;height:3px;overflow:hidden}
.blank4{clear:both;display:block;height:4px;overflow:hidden}
.blank5{clear:both;display:block;height:5px;overflow:hidden}
.blank6{clear:both;display:block;height:6px;overflow:hidden}
.blank8{clear:both;display:block;height:8px;overflow:hidden}
.blank10{clear:both;display:block;height:10px;overflow:hidden}
.blank14{clear:both;display:block;height:14px;overflow:hidden}
.blank15{clear:both;display:block;height:15px;overflow:hidden}
.blank20{clear:both;display:block;height:20px;overflow:hidden}
.blank25{clear:both;display:block;height:25px;overflow:hidden}
.blank30{clear:both;display:block;height:30px;overflow:hidden}
.clear{border:0;clear:both;display:block;font-size:0;height:0;line-height:0;margin:0;padding:0;overflow:hidden}
.area{text-align:left;width:960px;margin:0 auto}
.area_left,.area_left2,.area_left3{float:left;width:628px;border:1px solid #C2D9EB;background:#F2F7FB;display:table;overflow:hidden}
.area_right{float:right;width:320px;overflow:hidden}
.toparea{border:1px solid #A7BDD2;height:146px;width:958px;margin:0 auto 5px}
.passport{background:url(http://www.voc.com.cn/img/passport_bg.gif) repeat-x;border-bottom:1px solid #A3BDD4;border-top:1px solid #D4DEEA;display:block;height:27px;line-height:27px;overflow:hidden;text-align:left;width:958px}
.passport span,.passport a{color:#fff;float:left;height:18px;line-height:18px;margin:3px 0}
.passport span.t1 a{background:url(http://www.voc.com.cn/img/passport_lr.gif) no-repeat;height:22px;line-height:22px;margin:0;text-indent:6px;width:85px;color:#ffffff;}
.passport a:visited,.passport a:active{color:#ffffff;text-decoration:none}
.passport a:hover{color:#ffffff;text-decoration:underline}
.passport select{border:1px solid #A6A6A6;color:#000;float:left;font-size:12px;height:20px;line-height:22px;margin-top:3px;width:75px;overflow:hidden}
.passport span.t3{text-indent:14px;width:58px;line-height:21px;}
.passport span.t4{text-indent:11px;width:43px;line-height:21px;}
.passport a.t5{color:#fff;width:298px}
.passport a.t6{background:url(http://www.voc.com.cn/img/passport_home.gif) no-repeat 0 3px;color:#fff;text-indent:16px;width:77px;line-height:19px}
.passport a.t7{background:url(http://www.voc.com.cn/img/passport_mobile.gif) no-repeat 0 0;color:#fff;text-indent:16px;width:77px;line-height:19px}
.passport a.t8{background:url(http://www.voc.com.cn/img/passport_lr.gif) no-repeat right center;color:#fff;float:right;height:27px;line-height:25px;margin:0;padding-right:10px}
.passport a.t9{color:#fff;width:40px;line-height:20px}
.passport a.t10{color:#fff;width:154px;line-height:20px}
.passport input.login{border:1px solid #A8A6AB;float:left;margin-top:3px;width:74px;height:18px;line-height:18px}
.passport input.sub{background:url(http://www.voc.com.cn/img/passport_loginbg2.gif);border:0;color:#553E08;cursor:pointer;float:left;font-size:12px;height:20px;margin:3px 9px 3px 8px;text-align:center;width:37px}
.logohead{background:url(http://www.voc.com.cn/img/logo.gif) no-repeat center center;float:left;height:117px;width:138px}
.logohead a{cursor:pointer;display:block;font-size:0;height:117px;overflow:hidden;text-indent:-400px;width:138px}
.navarea{float:right;height:92px;width:818px}
.navtop{border-bottom:1px solid #D3D3D3;float:left;height:55px;line-height:25px;padding-top:5px;width:804px}
.navarea ul.nav li,.navtop ul li.t1{float:left;text-align:left;text-indent:5px;width:66px}
.navarea ul.nav li h2 a{color:#013299;font-size:12px;font-weight:400}
.navarea ul.nav li h2 a strong{color:#303030;font-weight:700}
.navarea ul.nav li.t1{width:78px}
.navarea ul.nav li.t2{width:54px}
.navarea ul.nav li.t3{width:42px}
.navfoot{float:left;height:50px;line-height:25px;width:804px}
.navgation{height:21px;width:960px;clear:both;line-height:21px;text-align:left;margin:10px auto 9px}
.homenav{float:left;width:500px;height:21px;text-indent:5px;color:#0D50A1;overflow:hidden}
.homenav h1{color:#0D50A1;font-size:12px;display:inline;font-weight:normal;}
.homenav a,.homenav a:visited,.passport a:active{color:#0D50A1;text-decoration:none}
.homenav a:hover{color:#0D50A1;text-decoration:underline}
.searchbody{float:right}
.searchbody span{color:#313131;float:right;height:21px}
.searchbody span.t1{background:url(http://www.voc.com.cn/img/checkbox_true.gif) no-repeat 0 3px;cursor:pointer;text-indent:17px;width:53px}
.searchbody span.t2{background:url(http://www.voc.com.cn/img/checkbox_false.gif) no-repeat 0 3px;cursor:pointer;text-indent:17px;width:53px}
.searchbody input.sch{float:right;border:1px solid #859DB7;color:#666;font-size:12px;height:19px;line-height:19px;text-indent:3px;width:102px}
.searchbody input.sub{float:right;background:url(http://www.voc.com.cn/img/search_btn.gif);border:0;color:#fff;cursor:pointer;height:21px;line-height:21px;margin-left:5px;text-align:center;width:52px}
.area_left ul,.area_left2 ul,.area_left3 ul{display:block;height:230px;width:596px;background:url(http://www.voc.com.cn/img/line_dot.gif) repeat-x 0 229px;overflow:hidden;margin:16px}
.area_left ul li.imgs{float:left;width:256px;height:225px;background:none}
.area_left ul li.imgs a img{display:block;width:225px;height:160px;border:1px solid #BEC0BD;margin:10px 15px 3px 5px;padding:2px}
.area_left ul li.imgs a span{display:block;width:225px;height:30px;text-align:center;overflow:hidden;cursor:pointer;font-size:12px}
.area_left ul li{float:right;width:340px;height:26px;line-height:26px;background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 0 10px;overflow:hidden;text-align:left;text-indent:9px}
.area_left ul li a{color:#2C3033;font-size:14px}
.area_left2 ul li{float:left;width:596px;height:26px;line-height:26px;background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 22px 10px;overflow:hidden;text-align:left;text-indent:32px}
.area_left2 ul li a{float:left;width:420px;color:#424345;font-size:14px}
.area_left2 ul li a:visited{color:#424345;}
.area_left2 ul li span{float:right;width:155px;text-align:left;color:#84888B;font-size:12px}
.area_left3 ul{height:181px;background:url(http://www.voc.com.cn/img/line_dot.gif) repeat-x 0 180px;}
.area_left3 ul li{float:left;width:198px;}
.area_left3 ul li a img{display:block;width:180px;height:130px;border:1px solid #D8D8D6;background:#fff;margin:10px 4px 0px 4px;padding:4px}
.area_left3 ul li a span{display:block;width:180px;height:30px;line-height:30px;text-align:center;overflow:hidden;cursor:pointer;font-size:12px}
.area_left3 ul.nobg,.area_left2 ul.nobg,.area_left3 ul.nobg{background:none}
.pages{display:block;height:30px;text-align:center;color:#0A5491;margin:5px auto 2px}
.pages a,.pages span{color:#0A5491;padding:0 4px}
.pages .page_current {color:#F00;}
.pages a:visited,.passport a:active{color:#0A5491;text-decoration:none}
.pages a:hover{color:#F00;text-decoration:underline}
.rbox{display:table;width:318px;border:1px solid #DADADA;margin-top:9px}
.rboxmenu{display:block;width:318px;height:27px;line-height:27px;background:url(http://www.voc.com.cn/img/list_rightmenu.gif) repeat-x;border-bottom:1px solid #D8D8D8;text-align:left;text-indent:12px}
.rboxmenu h2 a{color:#424242;font-size:14px;font-weight:400}
.rbox ul{width:290px;display:block;overflow:hidden;margin:12px 14px}
.rbox ul li{float:left;width:290px;height:26px;line-height:26px;background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 0 11px;overflow:hidden;text-align:left;text-indent:9px}
.rbox ul li a{color:#3D3D3D;font-size:12px}
.footer{color:#454545;line-height:22px;text-align:center;width:960px;border-top:1px solid #D9D9D9;margin:0 auto;padding:20px 0}
.footer a{color:#454545}
.rbox ul li a:hover,.area_left ul li a:hover,.area_left2 ul li a:hover,.area_left3 ul li a:hover{color:#ba2636;}
.relarea ul li a:visited,.links a:visited,.links1 a:visited{color:#115292;}

.rboxone{display:table;width:318px;border:1px solid #DADADA;}
.rboxone ul{width:290px;display:block;overflow:hidden;margin:12px 14px}
.rboxone ul li{float:left;width:290px;height:26px;line-height:26px;background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 0 11px;overflow:hidden;text-align:left;text-indent:9px}
.rboxone ul li a{color:#3D3D3D;font-size:12px}
.rboxone ul li a:hover{color:#ba2636;}

#szfz{position:absolute;margin:24px 0px 0px 736px;_margin:-38px 0px 0px -73px;*margin:-38px 0px 0px -73px;padding-top:3px;display:none;width:60px;background:#fff;text-align:center;}
#szfz a{float:left;width:60px;line-height:22px;color:#013299;font-size:12px;}

/*特约评论员*/
.typly_leftboxnei{ width:608px; float:left; margin-top:10px; padding-left:20px; padding-bottom:10px; }
.typly_lan{ width:288px; float:left; margin-right:8px; margin-bottom:15px;border:1px solid #DEDEDE;display:table;overflow:hidden; background:#ffffff; }
.typly_leftnav{background:#EEF1FF; border:1px solid #CFD2E5; display:block; height:26px; line-height:26px; overflow:hidden; width:282px; margin:2px;}
.typly_leftnavt {float:left; height:26px; }
h3 a.typly_leftmenu,h3 a.typly_leftmenu1{background:url(http://opinion.voc.com.cn/images/pl_raw.gif) no-repeat 8px 8px;color:#2B45B4;cursor:pointer;float:left;font-size:14px;font-weight:bold;height:26px; line-height:26px;text-align:left;text-indent:20px;}
.typly_leftnavt span {float:left;font-size:14px;font-weight:bold;line-height:26px;text-align:left;color:#555555; padding-left:10px;}
.typly_js { width:268px; height:92px; padding-bottom:10px; padding-left:10px; padding-right:10px; padding-top:10px; }
.typly_jsleft { width:90px; height:90px; float:left; background:#EEF1FF; }
.typly_jsright { width:168px; float:right; text-align:left; }
.typly{overflow:hidden; width:168px; height:90px;}
.typlya { float:left;height:22px;line-height:22px;text-align:left; width:168px;}
.typlya a {color:#666666;float:left;font-size:12px; text-indent:20px; }
.typlya a:visited {color:#000000;}
.typly_fy { width:728px; float:left; margin:10px; text-align:center; }
.typly_fy a { line-height:30px; FONT-WEIGHT: bold; color:#cc0000; font-size:14px; font-family:黑体，Arial，Helvetica，sans-serif; padding:4px 0 4px 8px;}
.typly_fy a:visited {color:#666666;}
.daohanglogo { width:140px; height:37px; float:left;}
.daohang {width:820px; height:37px; float:left;background:url(http://opinion.voc.com.cn/images/pl_daohang.jpg) repeat-x; line-height:36px; color:#2B45B4;}
.daohang a{font-size:12px; color: #2B45B4; line-height:36px; margin:0px 5px 0px 5px;}
.daohang a:hover{color: #cc0000; margin:0px 5px 0px 5px;}

a.tapp {color: #333;font-weight: bold;width: 94px;}
